<?php
// Required settings
$nName = _("Login Form");
$nDescription = _("Adds a login form.  This form comes with built-in error handling and form management.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "loginform.html";

addField( "text" , _("Login Form Title") , _("(max. 200 characters)") , "" , "width:524px;" );
?>